#modname "Brazen Benevolence"
#description "Attempts to improve bronze armors."
#icon "Brazen_Benevolence/Brazen_Benevolence.tga"
#version 1.00
#domversion 3.21

--
- Alteration: Increase protection or decrease encumbrance of some bronze armors.
- Effects: Increase mobility and defense, or protection, of some units.
-	   Myrmidons get AP closer to other heavy infantry.
- Rationale: Various copper alloys may be classified as bronze, and they have varying hardness and density characteristics.
-	     All of the alloys with a reasonable amount of tin are denser than unalloyed iron - but only by about 8% to 10%.
-	     While bronze should receive some additional encumbrance penalty, it should not be excessive as in the case of the 
-	     Bronze Hauberk and Hoplite Helmet.
-	     At around 12% tin, bronze is harder than unalloyed iron. This should be reflected in better protection than equivalent 
-	     iron armors.
- References: http://www.russianbells.com/founding/bronzealloy.html
-	      http://en.wikipedia.org/wiki/Bronze
- TODO: Determine whether the rcost is reasonable. Bronze items are founded/casted and require gathering two different metals.
-	Iron items are casted or forged and require gathering only one kind of metal. Start founding versus forging thread?
-	How much does gathering raw materials reflect on rcost, if at all?

- Bronze Cap
- - Protection: 17 (14)
-   Compare to Iron Cap.
#selectarmor 135
#prot 17
#end

- Hoplite Helmet
- - Encumbrance: 0 (1)
-   Compare to Full Helmet or Legionary Bronze Helmet.
#selectarmor 123
#enc 0
#end

- Bronze Cuirass
- - Protection: 15 (14)
-   Compare to other cuirasses.
#selectarmor 100
#prot 15
#end

- Bronze Hauberk
- - Protection: 18 (17)
-   Compare to other hauberks.
- - Encumbrance: 4 (5)
-   Compare encumbrance of Plate Hauberk to other, weaker hauberks.
#selectarmor 101
#prot 18
#enc 4
#end

- Bronze Scale Cuirass
- - Make equivalent to Scale Mail Cuirass.
- - Protection: 10 (9)
- - Resource Cost: 6 (5)
#selectarmor 142
#prot 10
#rcost 6
#end

- Bronze Scale Hauberk
- - Make equivalent to Scale Mail Hauberk.
- - Protection: 12 (11)
- - Resource Cost: 9 (8)
#selectarmor 136
#prot 12
#rcost 9
#end

